html{
  height: 100%;
}

body {
  padding: 0;
  margin: 0;
  font-size: 14px;
  color: #3d3d3d;
  font-family: Arial, Helvetica, sans-serif;
  background: #e8f1fa url("/imgs/login/map-bg.png") left center repeat-x;
  height: 100%;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  color: #337ab7;
}
a img{border: 0;}
a:hover,
a:active,
a:link{
  text-decoration: none;
}
.header-logo{
  position: absolute;
  z-index: 2;
  left: 0;
  right: 0;
  top: 0;
  background: #ffffff;
}
.header-logo-text{
  width: 900px;
  padding: 10px;
  margin: auto;
}
.header-logo-text .block{
  display: inline-block;
  vertical-align: middle;
  line-height: 1.5;
}

.signIn-panel{
  position: absolute;
  background: #fff;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  color: #333;
  border-radius: 10px;
  height: 500px;
  max-width: 900px;
  overflow: hidden;

}
.signIn-left,
.signIn-right{
  height: 100%;
  position: relative;
  padding-right: 15px;
  padding-left: 15px;
}
.signIn-left{
  background: url("/imgs/login/ncis_bg.png") -15px center no-repeat;
  background-size: auto 105.5%;
  width: 58.33333333%;
  float: left;
}
.signIn-right{
  float: left;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  overflow: hidden;
  background: #fff;
  margin-left: -15px;
  padding-left: 30px;
  width: calc( 41.66666667% + 15px );
}
.signup-form{
  margin: 0;
  padding: 60px 20px 0 20px;
  line-height: 1.42857143;
}

.signIn-panel .pWord,
.signIn-panel .uName,
.signIn-panel .validateCode-content{
  position: relative;
  margin-top: 10px;
}
.signIn-panel .pWord input,
.signIn-panel .uName input,
.signIn-panel .validateCode-content input{
  color: #333;
  border-left: none;
  border-right: none;
  border-top: none;
  background: #FFFFFF none;
  border-bottom: 1px solid #e5e6e7;
  border-radius: 1px;
  display: block;
  padding: 6px 12px 6px 30px;
  -webkit-transition: border-color 0.15s
  ease-in-out 0s, box-shadow 0.15s
  ease-in-out 0s;
  transition: border-color 0.15s
  ease-in-out 0s, box-shadow 0.15s
  ease-in-out 0s;
  width: 100%;
  font-size: 14px;
}
.signIn-panel input:focus{
  outline: none;
}
.signIn-panel .pWord > .icon,
.signIn-panel .uName > .icon {
  position: absolute;
  width: 18px;
  height: 18px;
  text-align: center;
  top: 5px;
  left: 5px;
  bottom: 0;
}
.signIn-panel .validateCode-content input{
  padding-right: 90px;
}
.signIn-panel .validateCode-content > .validateCodeImg {
  position: absolute;
  top: 0;
  right: 0;
}

.signIn-panel:after{
  content: "";
  display: table;
  clear: both;
}

.exp-cont{
  position: absolute;
  z-index: 2;
  left: 20px;
  right: 35px;
  bottom:20px;
  padding: 10px;
  background: rgba(255,255,255,0.3);
  border-radius: 10px;
  font-size: 12px;
  line-height: 2;
}

.icp-number{
  background: #212d43;
  position: absolute;
  z-index: 100;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  padding: 50px 0;
}
.icp-number a{
  color: #fff;
}

.btnSubMit{
  display: block;
  width: 100%;
  padding: 10px 16px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}

.btnSubMit.btnSubMit-green{
  background-color: #2ca691;
  border-color: #2ca691;
  color: #FFFFFF;
}


.btnSubMit.btnSubMit-blue{
  background-color: #11519a;
  border-color: #11519a;
  color: #FFFFFF;
}



/* 错误信息 */
.error_msg {
  color: red;
  font-size: 14px;
  height: 20px;
  display: block;
  text-align: center;
}

#floatPromoptDiv{
  width:360px;
  height:280px;
  cursor: pointer;
  position:absolute;
  top:200px;
  left:300px;
  z-index:1000;
  border:1px solid #2a6fae;
  background:#fff;
  color: #2a6fae;
  font-weight: bold;
  padding: 20px;
  border-radius: 6px;
  font-size: 15px;
  line-height: 1.5;
  text-align: left;
}
#floatPromoptDiv .content{height: 100%;width: 100%;position: relative;}
#floatPromoptDiv .content .close{z-index: 10;position: absolute;border-radius: 50%;width: 30px;text-align: center;height: 30px;line-height: 30px;right: -35px;top: -35px;border: 1px solid #2a6fae; color: #2a6fae;font-size: 18px;background: #fff;}
#floatPromoptDiv .content .title{color: #fff;font-size: 24px;text-align: center;background: #2a6fae;position: absolute;left: -20px;right: -20px;top: -20px;padding: 10px;}
#floatPromoptDiv .content .text p{text-indent: 2em;}
#floatPromoptDiv .content .name,
#floatPromoptDiv .content .time{text-align: right;}
#floatPromoptDiv .content .name{margin: 10px 0;}
#floatPromoptDiv .contentText{padding-top: 56px}


.clear{
  content: "";
  display: table;
  clear: both;
}
.pull-right{
  float: right;
}
.pull-left{
  float: left;
}
@media (max-height: 700px) {
  .header-logo{
    position: initial;
  }
  .icp-number{
    position: initial;
  }
  .signIn-panel{
    position: initial;
    margin: 10px auto;
  }
}